Subject: RE:which?

From: [email-masked]
Date: Tue, 23 May 2000 12:28:07 EDT

Reading over this thread, I am less and less convinced that <mo> is wrong 
here. Yes, you can run into a logical joker like me from time to time (who 
says "yes" when asked "Pie or ice cream?"), but most people do obey the 
Gricean rules. Further, "which" road is going to be "some kind of" road: 
left, scenic, macadam, passing through Dedham, ...., even called Route 66. 
"Supply a predicate here" means "supply a predicate that conveys to me the 
information I need/want at this point in the conversation." The other 
suggestions do not seem to work: <le ki'a darlu> suggest to me "Road?! I 
thought we were going by boat!" On <xumoi> and the like I have already said 
my piece, though <mamoi> is not totally inapt -- aside from being unsure 
what <-moi> is doing there -- except that a sumti is not always the best 
answer, as noted above.